Issue #11053 has been reported by robin kiplangat.

----------------------------------------
Bug #11053: cant run rake  in the Ruby interpreter or extension libraries.
https://bugs.ruby-lang.org/issues/11053

* Author: robin kiplangat
* Status: Open
* Priority: Normal
* Assignee: 
* ruby -v: 2.2.0
* Backport: 2.0.0: UNKNOWN, 2.1: UNKNOWN, 2.2: UNKNOWN
----------------------------------------




-- 
https://bugs.ruby-lang.org/